» Ubuntu » Packages

Error

two or more packages specified (cpufire-applet hardy)